Modify

Opened 10 years ago

Closed 10 years ago

Last modified 4 years ago

#2660 closed defect (fixed)

sshfs need dependency to libpthread

Reported by: anonymous Owned by: olli
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version:
Keywords: sshfs, libpthread Cc:

Description

If I configure sshfs from a clean sourcetree, on the device when trying to mount with sshfs command i get "sshfs: can't load library 'libpthread.so.0'", and this seems not to be a build dependency of the package.

Please check and add the lib to DEPENDS: in Makefile if necessary.

Attachments (0)

Change History (4)

comment:1 Changed 10 years ago by anonymous

P.s: pthread is referenced in CONFIGURE_VARS

comment:2 Changed 10 years ago by olli

  • Owner changed from developers to olli
  • Status changed from new to assigned

comment:3 Changed 10 years ago by olli

  • Resolution set to fixed
  • Status changed from assigned to closed

Fixed in [9536]. Thanks!

comment:4 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.